
@media (max-width: 1100px) {
    
}
@media (max-width: 1023px) {
    .container {
        max-width: 961px;
    }
    
}

@media (max-width: 991px) {
    .container {
        max-width: 738px;
    }
    
	
	
	/* meanmenu */
    .mean-container .mean-bar {
        margin-bottom: 10px;
        padding-bottom: 0px;
        position: fixed;
        background-color: #a30031;
    }
    .main-menu li .sub-menu {
       /* max-height: 1000px;*/
        position: relative;
    }
    .mean-container .mean-nav {
        max-height: 100%;
        overflow-y: auto;
    }
    .mean-container .mean-nav ul li a.mean-expand {
        height: 20px;
    }
    .mean-container .mean-nav ul li li a {
        color: #fff;
    }
    .mean-container .mean-nav ul li a {
        background-color: #a30031;
    }
    .mean-container .mean-nav ul li a:hover {
        color: #ff9933;
    }
	
	.mean-container a.meanmenu-reveal span {
		width: 25px
	}
	.mean-container .mean-nav ul ul li a.mean-expand {
		height: 15px;
	}
	.main-menu li ul ul {
		left: 0;
	}
}

@media (max-width: 767px) {
    .container {
        max-width: 450px;
    }

	
	
    
}

@media (max-width: 479px) {
    .container {
        max-width: 290px;
    }
    
}